@media only screen and (max-width:319px) {
    .med {
        width: 320px
    }
}

@media only screen and (min-width: 320px) and (max-width:575px) {
    .med {
        width: 575px
    }
}

@media only screen and (min-width: 576px) and (max-width:767px) {
    .med {
        width: 767px
    }
}

@media only screen and (min-width: 768px)and (max-width:991px) {
    .med {
        width: 991px
    }
}

@media only screen and (min-width: 992px) and (max-width:1199px) {
    .med {
        width: 1199px
    }
}

@media only screen and (min-width: 1200px) and (max-width:1399px) {
    .med {
        width: 1399px
    }
}

@media only screen and (min-width: 1400px) {
    .med {
        width: 2000px
    }
}
 

.navv {
    font-size: 10px !important;
    color: #1a1a00 !important;
}

 

a {
    text-decoration: none;
    font-weight: 600;
    color: #000066;
}




.homelink {
    margin-left: -10%
}

@@media only screen and (max-width:900px) {
    .homelink {
        margin-left: 10%;
    }


    html {
        min-height: 100%;
    }

    body {
        /* padding-bottom: 100px;
        display: flex;
        margin-bottom: 60px;
        color: #022B3A;
        font-family: Verdana;
        background-color: white;
           */
        display: flex;
        min-height: 100vh;
        flex-direction: column;
        position: relative;
    }

    .footer {
        flex: 1;
        position: static !important;
        height: 100px;
        /*   position:relative!important;
        bottom: 0;
        width: 100%;
      
        height: 100px;
        background-color: #f5f5f5;
        flex: 0 0 100px;
        margin-top: auto;
        clear: both;*/
    }
}

 


@font-face {
    font-family: 'Grotesk';
    src: url('../Fonts/AndersonGrotesk.otf')format('opentype');
}

@font-face {
    font-family: 'Groteskxx';
    src: local('AndersonGrotesk-Bold'), url('../Fonts/AndersonGrotesk-Bold.otf')format('opentype');
    font-weight: bold;
}


html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
   
  }
}

html {
  position: relative;
  min-height: 100%;
}

.hed {
    font-family: Grotesk;
}

h1,h2,h3 {
    font-family: Grotesk;
}
header {
    background-color: white;
}

 